# An example Makefile for Unix
# type 'make' in a Ch shell to build command 'hello'
 
CC= cc
Lk = link
INC=-I/usr/local/ch/extern/include
CFLAG=
LFLAG=

target: hello

hello: hello.o
	$(CC) $(LFLAG) hello.o -o hello
hello.o: hello.c
	$(CC) $(INC) $(CFLAG) hello.c -c -o hello.o
clean:
	rm -f hello *.o *.obj *.exe *.dl *.lib *.exp
